
.ih-item {
	position: relative;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}

.ih-item a {
	color: #333;
}
.ih-item a:hover {
	text-decoration: none;
}


.ih-item.square {
	position: relative;
	width: 100%;
	height: 225px;
	border-bottom: 1px solid #550200;
	float:left;
	margin:25px 20px;
	padding:25px;
}

.ih-item.square .front {
	width:100%;
	height:100%;
}

	.ih-item.square .front h1 {
		margin:0;
		color:#EECB4F;
	}

.ih-item.square .back {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

	.ih-item.square.effect6 .back {
		background: #333333;
		background: rgba(0, 0, 0, 0.85);
		visibility: hidden;
		opacity: 0;
		padding:15px;
		-webkit-transition: all 0.35s ease-in-out;
		-moz-transition: all 0.35s ease-in-out;
		transition: all 0.35s ease-in-out;
	}

	.ih-item.square.effect6 .back p {
		font-style: italic;
		font-size:16px;
		line-height:16px;
		margin-bottom:15px;
		position: relative;
		color: #fff;
		text-align: center;
		-webkit-transition: all 0.35s 0.1s linear;
		-moz-transition: all 0.35s 0.1s linear;
		transition: all 0.35s 0.1s linear;

	}
	
	
		#daily .back p {
			font-size:36px;
			line-height:36px;
			margin:25px 0 0 0;
		}
		
		#saturday .back p {
			font-size:28px;
			line-height:28px;
			margin:25px 0 0 0;
		}
		
		#monday .back p, #thursday .back p, #friday .back p {
			font-size:21px;
			line-height:21px;
		}



.ih-item.square.effect6 {
	overflow: hidden;
}

.ih-item.square.effect6 .front {
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.ih-item.square.effect6 a:hover .front {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
.ih-item.square.effect6 a:hover .back {
	visibility: visible;
	opacity: 1;
}

.ih-item.square.effect6.from_top_and_bottom .back h3 {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
}
.ih-item.square.effect6.from_top_and_bottom .back p {
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
}
.ih-item.square.effect6.from_top_and_bottom a:hover .back h3,
.ih-item.square.effect6.from_top_and_bottom a:hover .back p {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

